ID:1373

スマホATMが対応しているOSのバージョンを教えてください。

iOS:7.0以上、Android:4.1以上となります。
ただし、iPhone4/4SはiOS7.0以上の場合でもスマホATMはご利用いただけません。

関連するご質問

この回答は参考になりましたか。(よりわかりやすい内容にするために、アンケートにご協力ください。)